Error del tipo open_basedir restriction in effect

Diseño web Foro Extensiones Joomla JomSocial Error del tipo open_basedir restriction in effect

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #105104
    Anónimo
    Invitado

    Hola a todos, soy aunque llevo basantes años en el desarrollo de software soy bastante nuevo con Joomla. He instalado Joomla y Jomsocial, hasta aqui todo correcto, pero cuendo entro en el Profile del usuario me aparece un error como este:

    Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(pluginscommunitywordfilterwordfilter.php) is not within the allowed path(s): (C:Inetpubvhostslomasnuevo.eshttpdocs;C:WindowsTemp) in C:Inetpubvhostsquedando.eshttpdocslibrariesjoomlafilesystemfile.php on line 523

    Este error está en un montón de webs con Jomsocial en internet. Pensaba que podia ser un error del plugin wordfilter, en teoria está instalado y funcionando. Me he puesto en contacto con el soporte de Jomsocial y me dicen que es una mala configuración de PHP, y que ellos no dan soporte de servidores. Es decir no me dicen nada, la configuración del safe_mode en el php está en off.

    Tengo instalado Joomla 2.5.4 y Jomsocial 2.6.

    Teneis alguna idea de que puede ocurrir.

    Un saludo y gracias por anticipado.
    Salvador.

    ¡ Compartelo en tus Redes Sociales !
    #105110
    Lorena
    Participante

    Hola y bienvenido. Te recomiendo las siguientes lecturas >

    Wamp y Librerias para Joomla!

    ¿Desarrollar en servidor local o remoto?

    #105111
    Anónimo
    Invitado

    Gracias por tu interés, ahora mismo la aplicación está en un servidor virtual dedicado, he hecho pruebas y cambios de todo tipo, la versión del php, cambiando parámetros, etc. He instalado bastantes módulos de otras aplicaciones, y parece ser que lo único que no funciona es Jomsocial cuando utilizas ciertas pantallas. He probado a utilizar la versión php 5.3 en vez de la 5.2, pero en este caso cuando accedo a la pantalla aparece un error interno del servidor, me imagino que tendrá que ver con lo mismo, en una versión aparece el mensaje y en otro el error. Luego he visto que Jomsocial 2.6 no es compatible con php 5.3.

    Como ya me he cansado voy a solicitar la devolución del importe pagado a la suscripción de Jomsocial ya que estoy en el periodo de prueba, ahora esto probando Comunity Builder, que aunque en un principio tiene peor pinta de momento no me ha dado ningú error extraño.

    Un saludo.
    Salvador.

    #105113
    Lorena
    Participante

    Existe un pack Joomla! especifico para servidores windows >

    Enlace Microsoft – Pack Joomla! wamp server 2.0

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.
¡ Compartelo en tus Redes Sociales !
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver Política de cookies
Privacidad